﻿
/*shows editing for font*/
#Ribbon\.EditingTools\.CPEditTab\.Font {
	display:inline-block!important;
}
#Ribbon\.EditingTools\.CPEditTab\.Markup-LargeMedium-0 {
	display:inline-block!important;
}

/*shows markup styles*/
#Ribbon\.EditingTools\.CPEditTab\.Markup{
	display:inline-block!important;
}

